Bug 65839 - Port glms to gnome2
Port glms to gnome2
Product: Red Hat Raw Hide
Classification: Retired
Component: glms (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-06-02 02:55 EDT by Nathan G. Grennan
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-02 02:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-06-02 02:55:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.3 (X11; Linux i686; U;) Gecko/20020523

Description of problem:
I am looking at switching to Gnome2 in the near future. The biggest thing
holding me back is lack of applets. I think the lack of backward compatability
was a BIG mistake. It would be nice if glms was ported to Gnome2.
Comment 1 Phil Knirsch 2002-06-04 10:13:15 EDT
The problem is that glms is not maintained upstream at all anymore, so we are
currently checking if we can switch to another lm-sensors GUI application which
is more prepared for Gnome2.

If you have any suggestions feel free to either add them to this bugzilla entry
or send them via email to me.


Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.